<?xml version="1.0" encoding="utf-8"?>
<device type="DMXDevice" dmxcversion="3" ddfversion="1.0">
  <information>
    <model>Arc Par 715</model>
    <vendor>Iridium</vendor>
    <author>MMK</author>
    <comment>RGB, White auf Frost</comment>
    <mode>RGB, White auf Frost</mode>
  </information>
  <functions>
    <dimmer dmxchannel="0" />
    <rgb>
      <red dmxchannel="1" />
      <green dmxchannel="2" />
      <blue dmxchannel="3" />
    </rgb>
<frost dmxchannel="4" />
<rawstep dmxchannel="5" name="Dimmer Mode">
      <step caption="Default" mindmx="0" maxdmx="49"/>
      <step caption="Dimmer Mode 1" mindmx="50" maxdmx="99"/>
	<step caption="Dimmer Mode 2" mindmx="100" maxdmx="149"/>
	<step caption="Dimmer Mode 3" mindmx="150" maxdmx="199"/>
	<step caption="Dimmer Mode 5" mindmx="200" maxdmx="255"/>
    </rawstep>
    
  </functions>
  <procedures />
</device>